package com.prolog.cs.biz.outbound.model.constant;

import lombok.Getter;

@Getter
public enum MoveTaskStatus {

    INITIALIZE("0", "初始化"), UNSHELVE("1", "下架"), PUTAWAY("2", "上架");

    private final String code;

    private final String name;

    MoveTaskStatus(String code, String name) {
        this.code = code;
        this.name = name;
    }

}
